@0    = ~Looking Under
Biya, the proprietor of the Ooze's Lounge, tasked me with slaying the basilisks that are living in the caverns underneath the Lounge. She fears that the creatures will become a threat to the Lounge itself if they are not exterminated.~
@1    = ~Looking Under
Biya, the proprietor of the Ooze's Lounge, tasked me with slaying the basilisks that are living in the caverns underneath the Lounge. I investigated the tunnels and eliminated all eight of the monsters. I should report back to Biya.~
@2    = ~Looking Under
Biya, the proprietor of the Ooze's Lounge, tasked me with slaying the basilisks that are living in the caverns underneath the Lounge. I investigated the tunnels and eliminated all eight of the monsters, and received a reasonable amount of gold and an enchanted arrow from Biya as a reward. Biya also informed me that Luna has something urgent to discuss with me, which may be connected to the basilisks somehow.~
@3    = ~Looking Under
I assisted Biya by exterminating the basilisks that infested the tunnels underneath the Ooze's Lounge, but that may not be end of things. One task may have been completed, but another one is waiting.~
@4    = ~Luna's Plan
After I assisted Biya by exterminating the basilisks, Luna informed me that despite the majority of the pack being dead, the strongest of them is still in hiding. She has given me a few meat scraps as bait to lure the creature out of its hiding place. She suggested that I leave them near the entrance of its den, which is in a pit somewhere within the main cave beneath the Lounge.~
@5    = ~Luna's Plan
After I assisted Biya by exterminating the basilisks, Luna informed me that despite the majority of the pack being dead, the strongest of them is still in hiding. She has given me a few meat scraps as bait to lure the creature out of its hiding place. The creature left its den as expected, and I have slain it. I should report back to Luna.~
@6    = ~Luna's Plan
After I assisted Biya by exterminating the basilisks, I also helped Luna by slaying the mightiest of them all - Suljak. The Ooze's Lounge should be safe from now on.~
@7    = ~An Eye for an Eye
I met a creature that appeared to be... a one-eyed beholder. He seemed upset over being able to see so little with only a single eye. I could help him if I found another eye to give him, but where would I find such a thing?~
@8    = ~An Eye for an Eye
I gave the little one-eyed beholder an eyestalk taken from another beholder, and he gave me an eye-shaped amulet in exchange before disappearing. Hopefully his adventures go well.~
